## memory-allocator 0.1.2

=== debian/changelog ===
memory-allocator (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #1001150).

 -- Tobias Hansen <thansen@debian.org>  Tue, 07 Dec 2021 16:32:31 +0000
