## memory-allocator 0.1.3

=== debian/changelog ===
memory-allocator (0.1.3-0.1build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:14:11 +0000

memory-allocator (0.1.3-0.1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:36:05 +0000

memory-allocator (0.1.3-0.1build2) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:32:21 +0100

memory-allocator (0.1.3-0.1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:41:21 +0000

memory-allocator (0.1.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Remove runtime dependency on cython. Closes: #1057994.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Dec 2023 22:15:16 +0100

memory-allocator (0.1.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:17:46 +0100

memory-allocator (0.1.2-2) unstable; urgency=medium

  * Team Upload.
  * Add autopkgtests
  * Add d/salsa-ci.yml
  * Add "Rules-Requires-Root: no"
  * Add upstream/metadata
  * Respect nocheck for build time tests

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 00:42:40 +0530
