=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- cython3 (>= 0.26),
+ cython3,
  python3-all-dev,
  python3-setuptools
 Standards-Version: 4.6.0
 Homepage: https://github.com/sagemath/memory_allocator
 Vcs-Git: https://salsa.debian.org/python-team/packages/memory-allocator.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/memory-allocator
+Rules-Requires-Root: no
 
 Package: python3-memory-allocator
 Architecture: any
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Breaks: sagemath (<< 8.1~)
 Description: memory allocation extension class for cython -- Python 3
  An extension class to allocate memory easily with cython.
  .
